bind "TAB" "+showinfo"
bind "ENTER" "invuse"
bind "ESCAPE" "togglemenu"
bind "SPACE" "impulse 20"
bind "'" "impulse 22"
bind "+" "sizeup"
bind "," "+moveleft"
bind "-" "sizedown"
bind "." "+moveright"
bind "/" "+jump"
bind "0" "impulse 0"
bind "1" "impulse 1"
bind "2" "impulse 2"
bind "3" "impulse 3"
bind "4" "impulse 4"
bind "5" "impulse 5"
bind "6" "impulse 6"
bind "7" "impulse 7"
bind "8" "impulse 8"
bind "=" "sizeup"
bind "?" "+jump"
bind "[" "invleft"
bind "\" "+moveup"
bind "]" "invright"
bind "`" "toggleconsole"
bind "a" "+lookup"
bind "c" "+movedown"
bind "d" "+moveup"
bind "e" "light_up"
bind "m" "FLY;+jump;-jump"
bind "o" "impulse 25"
bind "p" "invoff"
bind "q" "poly_t"
bind "r" "pointfile"
bind "s" "look_spring"
bind "t" "impulse 21"
bind "w" "screenshot"
bind "z" "+lookdown"
bind "|" "+moveup"
bind "~" "toggleconsole"
bind "UPARROW" "+forward"
bind "DOWNARROW" "+back"
bind "LEFTARROW" "+moveleft"
bind "RIGHTARROW" "+moveright"
bind "ALT" "+mlook"
bind "CTRL" "+movedown"
bind "SHIFT" "+speed"
bind "F1" "draw_order"
bind "F2" "restart"
bind "F3" "menu_load"
bind "F4" "menu_options"
bind "F5" "impulse 9"
bind "F6" "r_speeds 0"
bind "F7" "r_speeds 1"
bind "F8" "notarget"
bind "F9" "noclip"
bind "F10" "god"
bind "F12" "quit"
bind "INS" "+jump"
bind "DEL" "+lookdown"
bind "PGDN" "+lookup"
bind "END" "centerview"
bind "MOUSE1" "+attack"
bind "MOUSE2" "+forward"
bind "MOUSE3" "+mlook"
bind "PAUSE" "pause"
sys_delay "0"
m_side "0.8"
m_forward "1"
m_yaw "0.022"
m_pitch "0.022000"
sensitivity "11.000000"
lookstrafe "0.000000"
lookspring "1.000000"
cl_backspeed "400.000000"
cl_forwardspeed "400.000000"
_cl_playerclass "1.000000"
_cl_color "58.000000"
_cl_name "TestKing"
leak_color "251"
r_transwater "1"
r_wholeframe "1"
viewsize "100.000000"
_snd_mixahead "0.1"
bgmtype "midi"
bgmvolume "0.000000"
volume "0.700000"
_windowed_mouse "1.000000"
vid_stretch_by_2 "1"
vid_config_y "600"
vid_config_x "800"
_vid_default_mode_win "6.000000"
_vid_default_mode "0"
_vid_wait_override "0"
vid_nopageflip "0"
_config_modem_hangup "AT H"
_config_modem_init ""
_config_modem_clear "ATZ"
_config_modem_dialtype "T"
_config_com_modem "1"
_config_com_baud "57600"
_config_com_irq "4"
_config_com_port "0x3f8"
saved4 "0"
saved3 "0"
saved2 "0"
saved1 "0"
savedgamecfg "0"
sys_adaptive "1"
developer "0"
sys_quake2 "1"
gamma "0.750000"
crosshair "0"
